<?xml version="1.0" encoding="UTF-8"?>
<manifest>
  <remote name="clo-ype" fetch="https://git.codelinaro.org/clo/ype" review="null"/>
  <remote name="clo" fetch="https://git.codelinaro.org" review="codelinaro.org"/>
  <default remote="clo" revision="refs/heads/LE.FRAMEWORK.2.0.r7"/>
  <project name="clo/le/OTA/build" path="src/OTA/build" revision="refs/heads/le-ota.lnx.2.0.r12-rel"/>
  <project name="clo/le/OTA/device/qcom/common" path="src/OTA/device/qcom/common" revision="refs/heads/le-ota.lnx.2.0.r12-rel"/>
  <project name="clo/le/OTA/external/bsdiff" path="src/OTA/external/bsdiff" revision="refs/heads/le-ota.lnx.2.0.r12-rel"/>
  <project name="clo/le/OTA/platform/external/libdivsufsort" path="src/OTA/external/libdivsufsort" revision="refs/heads/le-ota.lnx.2.0.r12-rel"/>
  <project name="clo/le/OTA/recovery" path="src/OTA/recovery" revision="refs/heads/le-ota.lnx.2.0.r12-rel"/>
  <project name="clo/le/OTA/system/core" path="src/OTA/system/core" revision="refs/heads/le-ota.lnx.2.0.r12-rel"/>
  <project name="clo/le/OTA/system/extras" path="src/OTA/system/extras" revision="refs/heads/le-ota.lnx.2.0.r12-rel"/>
  <project name="external/openembedded.org/meta-openembedded" path="poky/meta-openembedded" remote="clo-ype" revision="4ad41baed6236d499804cbfc4f174042d84fce97" upstream="refs/heads/clo/openembeded.org/kirkstone"/>
  <project name="external/yoctoproject.org/poky" path="poky" remote="clo-ype" revision="8e092852b63e998d990b8f8e1aa91297dec4430f" upstream="refs/heads/clo/yocto/kirkstone"/>
  <project name="clo/le/meta-qti-bsp" path="poky/meta-qti-bsp" revision="refs/heads/yocto.lnx.5.0.r7-rel"/>
  <project name="clo/le/meta-qti-distro" path="poky/meta-qti-distro" revision="refs/heads/yocto.lnx.5.0.r7-rel"/>
  <project name="clo/le/meta-qti-sepolicy" path="poky/meta-qti-sepolicy" revision="refs/heads/le-sepolicy.lnx.5.0.r7-rel"/>
  <project name="clo/le/meta-selinux" path="poky/meta-selinux" revision="refs/heads/le-sepolicy.lnx.5.0.r7-rel"/>
  <project name="clo/le/platform/external/safe-iop" path="src/external/safe-iop" revision="refs/heads/le-blast.lnx.2.0.r9-rel"/>
  <project name="clo/le/platform/system/core" path="src/system/core" revision="refs/heads/le-blast.lnx.2.0.r9-rel"/>
  <project name="clo/le/platform/system/extras" path="src/system/extras" revision="refs/heads/le-blast.lnx.2.0.r9-rel"/>
  <project name="clo/le/platform/system/memory_repo" path="src/system/memory" revision="refs/heads/memory-le-apps.lnx.1.0.r41-rel"/>
  <project name="clo/le/platform/system/memory/libdmabufheap" path="src/system/memory/libdmabufheap" revision="refs/heads/memory-le-apps.lnx.1.0.r41-rel"/>
  <project name="clo/le/platform/system/memory/libmeminfo" path="src/system/memory/libmeminfo" revision="refs/heads/memory-le-apps.lnx.1.0.r41-rel"/>
  <project name="clo/le/platform/vendor/qcom-opensource/le-framework" path="src/frameworks" revision="refs/heads/le-frameworks.lnx.3.0.r9-rel"/>
  <project name="clo/le/qc/components/le-blast.lnx/oe-recipes-oss" path="poky/meta-qti-bsp/recipes-blast" revision="refs/heads/le-blast.lnx.2.0.r9-rel"/>
  <project name="clo/le/qc/components/le-frameworks.lnx/oe-recipes-oss" path="poky/meta-qti-bsp/recipes-frameworks" revision="refs/heads/le-frameworks.lnx.3.0.r9-rel"/>
  <project name="clo/le/qti-conf" path="poky/qti-conf" revision="refs/heads/yocto.lnx.5.0.r7-rel">
    <linkfile src="set_bb_env.sh" dest="setup-environment"/>
  </project>
</manifest>
